@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400&display=fallback');
  


/*
menu icoon in icomoon opnemen \e90a";
*/
@font-face {
  font-family: 'icomoon';
  src:  url('/style/webfont/icomoon.eot?ofe3vi');
  src:  url('/style/webfont/icomoon.eot?ofe3vi#iefix') format('embedded-opentype'),
    url('/style/webfont/icomoon.ttf?ofe3vi') format('truetype'),
    url('/style/webfont/icomoon.woff?ofe3vi') format('woff'),
    url('/style/webfont/icomoon.svg?ofe3vi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e90a";
}

/*=============
BOOTSTRAP MODIFICATIONS AND ADD ONS
=============*/
article {	min-height: 20px;	position: relative;}   
textarea.form-control {  outline: none;  resize: none;  overflow: auto; }
.cookieaccept {font-size: 10px;background: black;}
.cookieaccept nav{border-top: 2px solid white;	padding-top: 5px;} 
body.cmsmode header.header{	display: none;}  
.ui-datepicker { z-index: 10000 !important; } 
.ytp-spinner{position:absolute;left:45%;top:45%;width:10%;height:10%;z-index:1}.ytp-spinner-message{position:absolute;left:50%;top:100%;width:300px;font-size:127%;line-height:182%;margin-left:-150px;display:none;text-align:center;background-color:#000;opacity:.5}@keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-moz-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-webkit-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}.ytp-spinner-dot{-moz-animation:ytp-spinner-dot-fade .8s ease infinite;-webkit-animation:ytp-spinner-dot-fade .8s ease infinite;animation:ytp-spinner-dot-fade .8s ease infinite;opacity:0;fill:#ccc;-moz-transform-origin:4px 4px;-ms-transform-origin:4px 4px;-webkit-transform-origin:4px 4px;transform-origin:4px 4px}.ytp-spinner-dot-1{-moz-animation-delay:.1s;-webkit-animation-delay:.1s;animation-delay:.1s}.ytp-spinner-dot-2{-moz-animation-delay:.2s;-webkit-animation-delay:.2s;animation-delay:.2s}.ytp-spinner-dot-3{-moz-animation-delay:.3s;-webkit-animation-delay:.3s;animation-delay:.3s}.ytp-spinner-dot-4{-moz-animation-delay:.4s;-webkit-animation-delay:.4s;animation-delay:.4s}.ytp-spinner-dot-5{-moz-animation-delay:.5s;-webkit-animation-delay:.5s;animation-delay:.5s}.ytp-spinner-dot-6{-moz-animation-delay:.6s;-webkit-animation-delay:.6s;animation-delay:.6s}.ytp-spinner-dot-7{-moz-animation-delay:.7s;-webkit-animation-delay:.7s;animation-delay:.7s}

.video-container { position: relative; padding-bottom: 56.25%; overflow: hidden; width: 100%;max-width: 100%; background: black ;} 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; } 
.videowrapper {   overflow: hidden; cursor: pointer; position: relative; width: 100%;} 
div.videowrapper:after {content:"";position:absolute;left:calc(50% - 30px);top:calc(50% - 30px);margin-left:-10px;margin-top:-15px;background:url(/images/base/play.svg) center center/contain no-repeat;display:inline-block;transition:opacity .1s ease-out 0.2s;cursor:pointer;width:100px;height:100px}
div.videowrapper:before{content:"";position:absolute;left:calc(50% - 30px);top:calc(50% - 30px);margin-left:-25px;margin-top:-25px;background:#fff;border-radius:999px;transition:opacity .1s ease-out 0.2s;cursor:pointer;opacity:.8;width:120px;height:120px}
@media(max-width: 768px){	div.videowrapper:before {content: "";width: 80px;height: 80px;margin-left: -40px;margin-top: -40px;background: #fff;position: absolute;left: 50%;top: 50%;transition: opacity 0.1s ease-out;transition-delay: 0.2s;cursor: pointer;opacity: 0.8;}}
div.videowrapper:hover:before {opacity: 1; transition: opacity 0.1s ease-out;transition-delay: 0.2s; }
div.videowrapper:hover:after {opacity: 1; transition: opacity 0.1s ease-out;transition-delay: 0.2s; }
div.videowrapper img { cursor: pointer; } 
div.videowrapper.playing:after { display: none;}

.form-floating label { line-height: 1.25 !important;}
[class^="truncate"] {display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}.truncate1{-webkit-line-clamp: 1;}.truncate2{-webkit-line-clamp: 2;}.truncate3{-webkit-line-clamp: 3;}.truncate4{-webkit-line-clamp: 4;}.truncate5{-webkit-line-clamp: 5;}.truncate6{-webkit-line-clamp: 6;} 
  
a.helptekst{cursor: help;}
.text-right{text-align: right;}
.text-left{text-align: left;}
  
.square, .rectangle {display: block; position: relative; width: 100%;}
.square:after { content: ""; display: block; padding-bottom: 100%;}  
.square .squarecontent {position:absolute;top:0;left:0; width: 100%; height: 100%;}
.rectangle:after { content: ""; display: block; padding-bottom: 75%;}  
.swiper-container,.swiper{display: none;}
.swiper-container-initialized,.swiper-initialized{	display: block;}
.swipebox{cursor: zoom-in;} 
 
 
/* https://getbootstrap.com/docs/5.2/customize/css-variables/ */
:root{
	--main-color: #000; 
	
	--bs-body-font-size: 1.125rem;
  --bs-link-color: #000;
  --bs-link-color-rgb:#000;
  --bs-link-hover-color:  #000;
  --bs-link-hover-color-rgb:  #000;
  --accent-1:  #00356A; /*blauw*/
  --accent-2: #EBD9B7; /*beige*/ 
  --accent-3: #FBFAF9; /*beige transp*/ 
  --accent-4: rgba(255, 255, 255, 0.85); /*wit transp*/ 
  
  
  --swiper-navigation-color: #fff;
  --bs-dropdown-font-size: 15px;
  
  --height-header: 95px;
  --fullheight-header: calc(100vh - var(--height-header));
}
 
.fullheight-header{
	height: var(--fullheight-header);
}
/*=============
LAYOUT STYLES
=============*/    
html { 
	padding:0;
	height: 100%;
  min-height:100%;
} 

body {                
	overflow-y: auto;   
	overflow-x: auto;   
	position: relative;     
  height: 100%; 
  line-height: 2.2rem;
  font-family: 'Open sans';  
  font-family: "Roboto", sans-serif;
  font-style: normal; 
  margin:0;   
  color: var(--accent-1); 
  font-size: 0.9rem; 
  max-width: 2560px;
  margin: 0 auto; 
  background-color: #FBFAF9;  
}   

header{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	z-index: 100;
}
 
footer{     
	position:relative;
	transition: color 0.2s; 
	z-index: 1000;
	line-height: 1.8rem;
  min-height: 135px;
	position:relative; 
} 

h3{ 
}

@media(max-width: 768px){
	h1, h2, h3, h4{  
	  word-wrap: break-word;
	  overflow-wrap: break-word; 
	}    
}
 
section#content{
	
}
section#content p>a:not(.btn),
section#content p>small>a:not(.btn),
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a {   
  color: var(--bs-link-color);    
	position: relative;
	display: inline-block;   
} 
section#content p>a:not(.btn):hover,
section#content p>small>a:not(.btn):hover,
section#content p>a:not(.btn):focus,
section#content p>small>a:not(.btn):focus,
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a:hover,
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a:focus{  
	text-decoration: underline;
	color:var(--bs-link-hover-color) ;
  transition: all 0.2s ease-out;
}  
.text-decoration-hover{
	text-decoration: none;
}
.text-decoration-hover:hover{
	text-decoration: underline;
}
.p-relative{
	position: relative;
}   
section#content article ul{
	padding-left: 15px;
}  
  
::selection {background: var(--accent-1);color: #fff;}
::-moz-selection {background: var(--accent-1);color: #fff;}
 
.grecaptcha-badge  { 
   visibility: hidden !important;
}	
 
.btn-custom { 
	background-color: var(--accent-3);
	color: var(--maincolor) !important; 
	font-weight: normal; 
  position: relative;
  display: inline-block;   
  z-index: 1; 
  font-weight: 600;
}    
.btn.btn-custom:hover,
.btn.btn-custom:focus {  
	background-color: var(--accent-1);
	color: white !important; 
} 

.btn-custom:disabled { 
	background-color: var(--accent-3);
	color: var(--maincolor) !important; 
	font-weight: normal; 
  position: relative;
  display: inline-block;   
  z-index: 1; 
  font-weight: 600;
  border:0;
  border-radius: 4px;
}

.btn-custom-secondary { 
	color: var(--accent-4) !important; 
	background: var(--accent-3)   !important;   
	border: 1px solid var(--accent-3);
}     

.btn-custom-secondary:hover {
	border: 1px solid var(--accent-3);
	background: var(--accent-2)   !important;   
} 

.btn-custom-secondary.nofill{
	background: white !important; 
}
.btn-custom-outline{
	color: var(--accent-4) !important; 
	border: 1px solid var(--accent-4);
	background: none;  
	transition: background 0.2s ease-in; 
  background-color: rgb(255, 255, 255, 0.1); 
	backdrop-filter: saturate(180%) blur(5px);  
}
.btn-custom-outline:hover,
.btn-custom-outline-fill{
	border: 1px solid var(--accent-4);
	background: var(--accent-4); 
	color: var(--accent-1) !important; 
	transition: background 0.2s ease-in;
} 
 
.btn-custom-outline-rounded{ 
	border-radius: 999px; 
}

@media(max-width: 768px){
	.btn-custom{
		margin-right: 15px;
	}
}
@media(min-width: 768px){
	.btn-custom+.btn-custom,
	.btn-custom+.btn{
		margin-left: 15px;
	}
}

.btn-custom.btn-inv { 
	background-color: #fff !important; 
	color: #71BE71 !important;  
  padding: 6px 12px;
}    
.btn.btn-custom.btn-inv:hover,
.btn.btn-custom.btn-inv:focus {
	background-color: #fff; 
	background-color: #fff; 
	color: #F07C4B !important; 
}  
  
@media(max-width: 1199px){
	.togglewrapper{
		position:absolute;
		top:20px;
		right:20px;
	}
}
.navbar-toggler{
	border:0; 
	margin-bottom: 10px; 
}
.navbar .navbar-toggler-icon{
  background-image: none; 
	z-index: 20;
	position: relative;
	border:0; 
	border:0;
	color :red
}  
.navbar-toggler-icon::before {
  font-family: 'icomoon';
  content: "\e90a";
  font-size: 40px;
  color: var(--accent-1);
}
.navbar-toggler:focus{
	outline:none;
	border:0 !important;
	box-shadow: none;
}  
.navbar-brand {  
	margin-bottom: 20px;   
}      
.navbar-brand img{    
	width: 180px; 
}    
@media(min-width:468px) { 
	.navbar-brand img{    
		width: 250px; 
	}    
	.navbar {
		min-height: auto;
	}
}
@media(min-width:768px) { 
	.navbar-brand img{    
		width: 350px; 
	}    
	.navbar {
		min-height: auto;
	}
}
.navbar{
	position:relative;
	padding: 0 !important; 
}  
@media(min-width:1200px) { 
	.navbar-nav  .nav-item{
		margin-right: 10px;
	}
}
.navbar-nav .nav-link{   
	color: var(--accent-1);
	background: var(--accent-2);
	position: relative;   
  transition: all  0.1s ease-in;   
  font-size: 14px;
  padding: 8px 20px !important;
  border-radius: 3px;
  font-weight: bold;  
  position:relative;
  text-transform: uppercase;
  border: 1px solid var(--accent-2);
}    
 
.navbar-nav .nav-item .nav-link:hover,
.navbar-nav .nav-item.active .nav-link{   
	color: var(--accent-1);; 
  transition: all 0.1s ease-in;   
  border: 1px solid var(--accent-1);
}    
 
.navbar-nav .nav-link.reserveren{
	color: var(--accent-2);
	background: var(--accent-1);
  border: 1px solid var(--accent-1);
}

.navbar-nav .nav-link.reserveren:hover,
.navbar-nav .nav-item.active .nav-link.reserveren{
	color:  white;
	background: var(--accent-1);
  border: 1px solid var(--accent-1);
}

@media(max-width:1199px) { 
	.navbar-nav  .nav-item.active+.nav-item .nav-link::hover{
		border-top:0;
	}
}


/*full screen menu on mobile*/
/*navbar-toggler needs to be placed after navbar-collapse for this to work */
/*
@media(max-width: 768px){
	.navbar-collapse.show ~ .navbar-toggler  .navbar-toggler-icon::before  {   
	  font-family: 'icomoon';
	  content: "\ea0f";
	  font-size: 24px;
	  color: #5F5B54;	} 
	.navbar-collapse.show ~ .navbar-toggler:hover  .navbar-toggler-icon::before {   
	  color: #F07C4B;
	}  	
	.navbar-collapse  {
		background: #F07C4B;
		z-index: 10;
	  position: absolute;
	  top: 93px;
	  right: 0;
	  left: 0;
	  min-height: calc(100vh - 93px);
	  width: calc(100vw - 17px);
	  padding: 30px;
	  text-align: center;
	}
	@media (hover: none) {  
		.navbar-collapse  { 
		  width: calc(100vw );
		}
	}		
	.navbar-nav .nav-link{   
		color: #fff; 
	}   
	.navbar-nav .nav-item .nav-link:hover,
	.navbar-nav .nav-item .nav-link:focus{   
		color: #737069 !important; 
	}  
	.nav-link.offerte{
		background: #fff !important; 
		color: #F07C4B !important;  
	}
	.navbar-nav .nav-item .nav-link.offerte:hover,
	.navbar-nav .nav-item .nav-link.offerte:focus {
		background: #737069 !important; 
		color: #fff; !important;  
	}
	.nav-item-socials{
		border-top: 1px solid white; 
		padding-top: 10px;
	}
	.nav-item-socials a.nav-link{ 
		font-size: 30px !important;
	}
}  
*/


img.img-cover{object-fit: cover;width: 100%;height: 100%;}
img.img-contain{object-fit: contain;width: 100%;height: 100%;}
.limitedwrap{max-width: 2560px;margin: 0 auto;}
.limitedwrap2{max-width: 1600px;margin: 0 auto;}
.container-fluid-limited{max-width: 1320px;}
@media(min-width: 1460px){.container-extrawide{max-width: 1400px;}} 
@media(min-width: 1660px){.container-extrawide{max-width: 1600px;}} 
@media(min-width: 1860px){.container-ultrawide{max-width: 1800px;}}  
@media(min-width: 2260px){.container-insanewide{max-width: 2200px;}}  
@media(min-width: 2560px){.container-extraultrawide{max-width: 2500px;}}  

ol.breadcrumb{
	background: none;
	padding:0;
	font-size: 14px;
}  
 
.tag{
	background: #005D6E;
	color: white;
	padding: 3px 12px;
	display: inline-block;
	margin: 0 3px 3px 0;
	line-height: 140%;
}

.cardlink .card{
	border-radius: 0;
	background: rgba(0,0,0,0);
	padding-top: 20px;
	transition: padding 0.2s ease-in;
} 
	.cardlink:hover .card{  
		padding-top: 0;
		transition: padding 0.2s ease-in;
	}

	.cardlink {
		color: white; 
	}
	.cardlink h3.card-title{ 
		color: #3B0F7F;
		border-bottom: 5px solid #3B0F7F;
		padding-bottom: 10px;
		font-weight: bold;
	}
	.cardlink .card-body {
		background:#E9EAEA;
		transition: background 0.2s;
		color: #3C4449;  
	}  
	.cardlink:focus .card-body ,
	.cardlink:hover .card-body {
		transition: background-color 0.2s;
	} 
	.cardlink .card-body:after,
	.cardlink .card-body:after {
		content:'';
		position: absolute;
		bottom: 20px;
		left: calc(50% - 10px);
		width: 20px;
		height: 20px;
		opacity:0;
		transition: opacity 0.2s;
		transition-delay: 0.2s;
		background:url(/images/arrow.svg) no-repeat bottom center; 
	} 
	.cardlink:focus .card-body:after,
	.cardlink:hover .card-body:after {
		content:'';
		opacity:1;
	} 
 
  
	

.sideExt{ 
		position: relative;
}  
.sideExt .extWrap{ 
		width: 100%; 
}  
.sideExt .extWrap.z-elevated{ 
		z-index:11;
}  
:root {
		/*
		Midden in de gutter: 8px
		Einde van de gutter: 20px
		Begin van de gutter: -4px
		*/
    --sideext-offset: 8px;   
}
@media(min-width:768px){ 
		:root { 
	    --sideext-column: 60px;  
	    --sideext-50: 50vw;  
		}  
}
@media(min-width:992px){ 
		:root { 
	    --sideext-column: 80px;  
	    --sideext-50: 50vw;  
		} 
}
@media(min-width: 1200px){ 
		:root { 
	    --sideext-column: 95px;  
	    --sideext-50: 50vw;  
		}  
}
@media(min-width: 1400px){ 
		:root { 
	    --sideext-column: 110px;  
	    --sideext-50: 50vw;  
		}  
} 
@media(min-width: 2560px){ 
		:root { 
	    --sideext-50: calc(1280px + var(--sideext-offset));  
		}  
}  
@media(min-width: 768px){ 
		.sideExt .extWrap{   
			width: calc(var(--sideext-50) + (0 * var(--sideext-column)) - var(--sideext-offset));
			position:absolute;  
		}     
		.sideExt .extWrap-left{   
			width: calc(var(--sideext-50) + (0 * var(--sideext-column)) - var(--sideext-offset));
			position:absolute; 
			left:0; 
			margin-right: auto;
		}     
		.sideExt .extWrap.extWrap-right{
			right:0;  
			margin-left: auto;
		}
		.sideExt .extWrap.extWrap-flex{
			position: static; 
		}
		/*
		extWrap-X, X bepaalt hoeveel kolommen van rechts de extended wrap start. 
		Bij extWrap-right begint de telling vanaf links
		*/ 
		.sideExt .extWrap-12{   
			width: calc(var(--sideext-50) + (-6 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-11{   
			width: calc(var(--sideext-50) + (-5 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-10{   
			width: calc(var(--sideext-50) + (-4 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-9{   
			width: calc(var(--sideext-50) + (-3 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-8{   
			width: calc(var(--sideext-50) + (-2 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-7{   
			width: calc(var(--sideext-50) + (-1 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-6{   
			width: calc(var(--sideext-50) + (0 * var(--sideext-column)) - var(--sideext-offset)); 
		}   
		.sideExt .extWrap-5{   
			width: calc(var(--sideext-50) + (1 * var(--sideext-column)) - var(--sideext-offset)); 
		}    
		.sideExt .extWrap-4{   
			width: calc(var(--sideext-50) + (2 * var(--sideext-column)) - var(--sideext-offset)); 
		}    
		.sideExt .extWrap-3{   
			width: calc(var(--sideext-50) + (3 * var(--sideext-column)) - var(--sideext-offset)); 
		}    
		.sideExt .extWrap-2{   
			width: calc(var(--sideext-50) + (4 * var(--sideext-column)) - var(--sideext-offset)); 
		}    
		.sideExt .extWrap-1{   
			width: calc(var(--sideext-50) + (5 * var(--sideext-column)) - var(--sideext-offset)); 
		}     
		.sideExt .extWrap-0{   
			width: calc(var(--sideext-50) + (6 * var(--sideext-column)) - var(--sideext-offset)); 
		}     
		.sideExt .centWrap{
			position:relative;
			z-index: 10; 
		} 
		.centWrap .fullheight{
			min-height: 600px; 
		} 
}

@media(max-width:991px){ 	 
		.sideExt-md .extWrap{ 
			position:relative !important;
			width: 100% !important; 
		}    
		.sideExt-md .centWrap{  
			min-height: auto; 
		} 
}  
@media(max-width:1199px){ 	 
		.sideExt-md .extWrap,
		.sideExt-lg .extWrap { 
			position:relative !important;
			width: 100% !important; 
		}   	 
		.sideExt-md .centWrap,
		.sideExt-lg .centWrap {  
			min-height: auto; 
		} 
}
@media(max-width:1299px){ 	 
		.sideExt-md .extWrap,
		.sideExt-lg .extWrap,
		.sideExt-xl .extWrap{ 
			position:relative !important;
			width: 100% !important; 
		}    
		.sideExt-md .centWrap,
		.sideExt-lg .centWrap,
		.sideExt-xl .centWrap{  
			min-height: auto; 
		} 
}
	 
 
	
	
	
	
	
	
	
 
.footermenu{
	padding:0;
	list-style:none ;  
}
.footermenu a {
	text-decoration: none;
	color: white;
	border-bottom: 1px solid var(--accent-2); 
}
 
footer p,
footer p a{
	color: var(--accent-5);
	transition: color 0.2s;
	text-decoration: none;
} 

footer p a:hover,
footer p a:hover .dim{ 
	text-decoration: underline;
	transition: color 0.2s;
}  

footer p.credits{
	font-size: 11px; 
}
footer p.credits a{
	opacity: 0.3;
	text-transform: uppercase;
	transition: 0.1s ease-in;
}
footer p.credits a:hover{
	opacity: 0.7; 
	transition: 0.1s ease-in;
	text-decoration: none;
}
footer .dim{
	color: #A3A091;
}   

.kleineletters{
	border-top: 2px solid  #A3A091;
}


.bg-accent1{background-color: var(--accent-1);}
.bg-accent2{background-color: var(--accent-2);}
.bg-accent3{background-color: var(--accent-3);}
.bg-accent4{background-color: var(--accent-4);}
.bg-accent5{background-color: var(--accent-5);}
.bg-accent6{background-color: var(--accent-6);}
.bg-accent7{background-color: var(--accent-7);}

.border-accent1{border-color: var(--accent-1) !important;}
.border-accent2{border-color: var(--accent-2) !important;}
.border-accent3{border-color: var(--accent-3) !important;}  
.border-accent4{border-color: var(--accent-4) !important;}  
.border-accent5{border-color: var(--accent-5) !important;}  

.text-accent1{color: var(--accent-1) !important;}
.text-accent2{color: var(--accent-2) !important;}
.text-accent3{color: var(--accent-3) !important;}
.text-accent4{color: var(--accent-4) !important;}
.text-accent5{color: var(--accent-5) !important;}

 

.container-xxl{
	max-width: 1600px;
}


/*
VANAF HIER CUSTOM CODE TOEVEOEGEN
*/
   
  
.swiper .swiper-button-next,
.swiper .swiper-button-prev,{
	position: absolute;
	top: 0; 
	height: 100%;
	margin-top:0; 
}
.swiper .swiper-button-next:after,
.swiper .swiper-button-prev:after{
	font-size: 0;  
}
.swiper-button-next{
	right:0;
  background: white url(/images/next.svg) no-repeat right 2px center; 
  background-size: 16px auto; 
  border-radius: 999px 0 0 999px; 
  border: 1px solid var(--accent-1);
  border-right:0;
  width: 30px;
  height: 44px;
  transition: background-color 0.1s ease-in;
}
.swiper-button-next:hover{
  background: var(--accent-4) url(/images/next.svg) no-repeat right 2px center; 
  background-size: 16px auto; 
  border-radius: 999px 0 0 999px; 
  transition: background-color 0.1s ease-in;
}
.swiper-button-prev{ 
	left:0;
  background: white url(/images/prev.svg) no-repeat left 2px center; 
  background-size: 16px auto;
  border-radius:  0 999px 999px 0; 
  border: 1px solid var(--accent-1);
  border-left:0;
  width: 30px;
  height: 44px; 
  transition: background-color 0.1s ease-in;
}
.swiper-button-prev:hover{ 
  background: var(--accent-4) url(/images/prev.svg) no-repeat left 2px center; 
  background-size: 16px auto; 
  border-radius:  0 999px 999px 0; 
  transition: background-color 0.1s ease-in;
}
.disableswiper~.swiper-button{
	display: none;
}

.list-group-item.active{
	background: var(--accent-1);
}




.fullscreenswiper{
  width: 100%;
  max-width: 2560px;
  height: 100%;
  position: fixed; /* Zorgt ervoor dat de swiper de volledige achtergrond bedekt */
  top: 0;
  left: 50%; /* Centreer horizontaal */
  transform: translateX(-50%); /* Compenseer de verschuiving door de breedte */
  z-index: -1; /* Zet de swiper op de achtergrond */
}
.fullscreenswiper .swiper-slide {  
}
 
  
.headroom{
	padding-top: 20px; 
	z-index: 2; 
	position:relative;
}
.achtervlak{ 
	background-size: 40% auto;
	z-index: 1;
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
} 
@media(min-width: 992px){ 
	.circleimagewrapper{
		position:relative;
		z-index: 2;  
		margin-top: -150px;
	}
}
 
.z-2{
	position: relative;
	z-index: 2;
}
  
  

.accordion-item{ 
  border-radius: 0  !important;
  background: var(--accent-2) !important;
  color: var(--accent-1);
}
.accordion-button{
  background:  var(--accent-1) !important;
  outline: none !important;
  box-shadow: none !important;
  color: var(--accent-4)  !important;
  font-size: 1.2rem; 
}
.accordion-button:after{
  display: none;
}
.accordion-button.collapsed{
  color: var(--accent-1) !important;
  background: var(--accent-2) !important;
}


.hiddenadmin{
	opacity: 0.4;
}


.footermenu{
	padding:0;
	list-style:none ;  
}
.footermenu a {
	text-decoration: none;
	color: var(--accent-1);  
}